site_name: CAM-MPAS HighResMIP 
site_url: https://portal.nersc.gov/cfs/m2645/pnnl/hrmip_docs/site/
theme: readthedocs
nav:
 - Home: './index.md'
 - Environment and configuration: './env_config.md'
 - Prescribed aero: './prescribed_aerosol.md'


# Extensions
markdown_extensions:
 - toc:
      permalink: true